/* $Id: red.css,v 1.4 2007/09/11 17:06:35 roopletheme Exp $ */
/* www.roopletheme.com */

/* background colors and images */

body {
  background: #161F1F;
}

#middlecontainer {
/*  border: solid 1px #852A3B; */
}

div#header {
	background: #A71228 url(../images/red/MastheadBG.png) repeat-x;
}

div#header .mastheadRight {
	background: url(../images/red/MastheadRight.png) 100% 0 repeat-y;
}

div#header .mastheadLeft {
	background: url(../images/red/MastheadLeft.png) 0 0 repeat-y;
}

.topWrapper, .bottomWrapper
{
	background-color: #6C1624;
}

.colorsection {
  background: #852A3B url(../images/red/ColorBoxBG.png) repeat-x;
}

#topleft1, #bottomleft1, #topright1, #bottomright1 {
  width: 5px; height: 5px; 
} 

#topleft1 {
  background-image: url(../images/red/ColorBoxTopLeft.png);
}
#topright1 {
  background-image: url(../images/red/ColorBoxTopRight.png);
}
#bottomleft1 {
  background-image: url(../images/red/ColorBoxBottomLeft.png);
}
#bottomright1 {
  background-image: url(../images/red/ColorBoxBottomRight.png);
}
#tophorizontal1 {
  background-image: url(../images/red/ColorBoxTop.png);
}
#bottomhorizontal1 {
  background-image: url(../images/red/ColorBoxBottom.png);
}
#leftvertical1 {
  background-image: url(../images/red/ColorBoxLeft.png);
}
#rightvertical1 {
  background-image: url(../images/red/ColorBoxRight.png);
}

.blacksection {
}

#topleft2, #bottomleft2, #topright2, #bottomright2 {
   width: 5px; height: 5px;
} 

#topleft2 {
  background-image: url(../images/blue/BlackBoxTopLeft.png);
}
#topright2 {
  background-image: url(../images/blue/BlackBoxTopRight.png);
}
#bottomleft2 {
  background-image: url(../images/blue/BlackBoxBottomLeft.png);
}
#bottomright2 {
  background-image: url(../images/blue/BlackBoxBottomRight.png);
}
#tophorizontal2 {
  background-image: url(../images/blue/BlackBoxTop.png);
}
#bottomhorizontal2 {
  background-image: url(../images/blue/BlackBoxBottom.png);
}
#leftvertical2 {
  background-image: url(../images/blue/BlackBoxLeft.png);
}
#rightvertical2 {
  background-image: url(../images/blue/BlackBoxRight.png);
}

div#footer-wrapper {
	background: #A71228 url(../images/red/FooterBG.png) repeat-x;
}

div#footer-wrapper .footer-right {
	background: url(../images/red/MastheadRight.png) 100% 0 repeat-y;
}

div#footer-wrapper .footer-left {
	background: url(../images/red/MastheadLeft.png) 0 0 repeat-y;
}


#sidebar-left, #sidebar-right {
/*  background: #852A3B; */
}

/* typography */

body {
  color: #fff;
}

a:link,
a:visited,
a:hover,
.submitted,
.links,
.node .taxonomy,
#aggregator .news-item .categories, #aggregator .source, #aggregator .age,
#forum td .name {
  color: #E68898;
}

.node {
  border-bottom-color: #852A3B;
}

h2.title a:link,
h2.title a:visited {
   color: #fff;
}

div#breadcrumb,
div#breadcrumb a {
  color: #E68898;
}

#footer {
  color:#FFFFFF;
}
  
#footer a {
  color: #E68898;
}
  
/* Menu styles */

li a.active {
color:#fff;
}

div#navigation {
/*  background: #852A3B; */
}

#primary a {
/*  background: url(../images/red/MenuDiv.png) 100% 0 repeat-y; */
  color: #fff;
}

#primary a:hover,
#primary a.active {
  color: #ff0000;
/*  background: #611422; */
}

#secondary {
  background: #611422;
}

#secondary li a {
  color: #fff;
}

#secondary a:hover {
  color: #fff;
  background: #852A3B;
}

#mission {
  border: dotted 2px #852A3B;
}

#mission a, #mission a:visited {
  color: #E68898;
}

.messages {
  border: 1px solid #852A3B;
}

.messages a, messages a:visited {
  color: #E68898;
}

/* header elements */

#site-name a, #site-name a:hover {
  color: #fff;
}

#site-slogan {
}

#search .form-text, #search .form-submit {
  border: 1px solid #000;
}

/* comments */

.comment {
  border: 1px solid #E68898;
}

.comment .picture {
  border: 1px solid #E68898;
}

.comment .new {
  color: red;
}

#profile .profile {
  border: 1px solid #E68898;
}

tr.odd {
  background: #852A3B;
}

tr.even {
  background: #6C1624;
}

div.tabs a,
div.tabs a:visited {
   color: #852A3B;
}

.preview .node {
   background-color:#161F1F;
}

.error {
  border-color: red;
}

/* forum styles */

#forum td.forum, #forum td.posts,
#forum td.topics, #forum td.last-reply {
  background-color: #852A3B;
}

#forum td.container {
  background-color: #444;
}

#forum td.container a {
  color: #fff;
}

/* admin styles */

div.admin-panel .description {
  color: #fff;
}

div.admin-panel .body {
  background: #852A3B;
}

div.admin-dependencies, div.admin-required {
  color:#ccc;
}

span.admin-disabled {
font-weight: bold;
color:#ff3333;
}

span.admin-enabled {
font-weight: bold;
color:#33ff33;
}

td.active {
background-color:#911E32;
}

/* rounded corner styles */
.spiffy{display:block;}
.spiffy *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#852a3b;}
.spiffy1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #45232b;
  border-right:1px solid #45232b;
  background:#692734}
.spiffy2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #212021;
  border-right:1px solid #212021;
  background:#6f2735}
.spiffy3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #6f2735;
  border-right:1px solid #6f2735;}
.spiffy4{
  border-left:1px solid #45232b;
  border-right:1px solid #45232b}
.spiffy5{
  border-left:1px solid #692734;
  border-right:1px solid #692734;}
.spiffyfg{
  background:#852a3b;
  }
